/*======================== general ================================*/
body.login input { font-family: tahoma, Tahoma;	font-size: 13px; font-weight:bold; padding: 4px 3px 1px; }

html, body, form { margin: 0; padding: 0; font: tahoma, Tahoma; border: none; }

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 0; padding: 0; }

body { background-color:#24292c; font: 11px tahoma, Tahoma; height: 100%; margin: 0; }

a:link, a:visited { text-decoration: none; }

a:focus, a:hover, a:active { text-decoration: underline; }

/*======================== head ================================*/
#netnegarlogo {  background: url('images/netnegarlogo.gif') no-repeat; height: 50px; margin: 0 0 23px -3px; position: static; width: 127px; text-indent: -9999px; }

/*======================== footer ================================*/ 
#faraznetlogo { width:33px; height:28px; background:url('images/faraznetlogo.gif') no-repeat; float:left; margin:0; position:static; }
#faraznetlogo a { display:block; text-indent:-999em; width:33px; height:28px; }

#footer li { display: block; float: left; margin:0px 15px 0px 15px; }

#footer a:link, #footer a:visited { color: #eee; }
#footer a:focus, #footer a:hover, #footer a:active { color: #fff; }

#copyright { float:left; color: #95989b; direction:rtl; }

.footer { bottom: 20px; height: 20px; left: 20px; line-height: 22px; position: absolute; vertical-align: baseline; width: 80%; margin-left: 31px; }
/*================================================================*/

#wrapper { display:block; height:100%; margin:0px; min-height:592px; min-width:914px; padding:0px; position:absolute; width:100%; }

#wrapper.v2 { background: #31373c url('images/default_bg.jpg') 0 50% repeat-x; min-width: 982px; }

#wrapper img.fstpName { display:block; position:absolute; top:60px; left:200px; }
#owner-v2 h2.tip1 { font-size:11px; direction:rtl; text-align:center; font-weight:normal; line-height:25px; }

.container { font-size: 13px; display: none; height: 100%; position: absolute; width: 100%; }

.container div.inner { left: 50%; position: absolute; top: 50%; }

.container a:link, .container a:visited { color:#FFFFFF; }
/*####################################*/
.container input { position: relative; width: 217px; z-index: 2; }
.container input.text { }
.container input.onFocusStyle { border:4px solid #0099FF; }
.container input.inputError { border:4px solid #FF0066; }
.container input.radio1 { width:30px; vertical-align:middle; }
/*====================================*/
#owner-v2 #iforgot a { font-size:11px; direction:rtl; color: #a7bad4; }

#LoginForm div { margin-top: 8px; }


input.button_login { width: 82px; height: 26px; cursor: pointer; border: none; background: transparent url('images/loginbtn.jpg') no-repeat 0 0; }
input.button_iforgot { width: 82px; height: 26px; cursor: pointer; border: none; background: transparent url('images/iforgetbtn.jpg') no-repeat 0 0; }

#owner-v2 { background: url('images/tiles_left.jpg') -55px 50% no-repeat; color: #f3f3f3; display: block; height: 100%; width: 100%;
			position: static; top: 0; left: 0; }

#owner-v2 div.inner { height: 426px; left: 50%; margin-top: -213px; position: absolute; top: 45%; width: 480px; }

/*======================== info ================================*/
#infoPan { margin-top: 30px; padding-top: 38px; }

#infoPan table h2 { font: bold 15px/20px Helvetica, sans-serif ,Arial; margin-bottom: 3px; direction:rtl; text-align:right; }

#infoPan table { margin: -2px 0 0 -2px; direction:rtl; text-align:right;  }

#infoPan table td { padding: 0; vertical-align: middle; }

#infoPan .visitor img { padding: 2px 9px 0 0; vertical-align: bottom; }

#error_show { position:absolute; top:210px; z-index:4; }
#error_show.noError { display:none; }
#error_show.previewError { display:block; width:350px; height:100px; background-color:#FF0033;
							background:url(images/errorpanel.gif) no-repeat; 
							direction:rtl; text-align:center; line-height:100px; font-size:12px; font-weight:bold; color:#FFFFFF }

#iforgotPan { position:absolute; top:250px; z-index:5; }
#iforgotPan.noShow { display:none; }
						